0.0.0.0Welcome to WinFast PVR

Welcome to WinFast PVR/WinFast FM

WinFast PVR/WinFast FM is a powerful and easy-to-use application provided by some WinFast multimedia products to provide the most feature-rich video/audio entertainment. The WinFast PVR application allows you to view and record live TV or video, and playback recorded TV or video in a picture-in-picture (PIP) style, as well as control all available functions. You can also listen to FM radio broadcasts under the FM mode if it is included in your purchase. (See the full features)

A complete WinFast PVR/WinFast FM application package provides all functions in 4 different modes for your entertainment pleasure:

  • TV mode

  • TV Playback mode

  • FM mode

  • FM Playback mode

The WinFast PVR/WinFast FM application displays a virtual control panel under each mode as well as a resizable virtual screen for viewing TV or video.

Control Panel & screen in TV mode
Control Panel & screen in TV Playback mode
Control Panel in FM mode
Control Panel in FM Playback mode

Note: You must first install your WinFast TV2000 XP capture card and connect other external devices as described in the user's manual before you can enjoy the full capabilities of WinFast PVR/WinFast FM application.

See also:

How to switch between Modes


0.1.0.0WinFast TV/WinFast FM Features

WinFast PVR/WinFast FM Features

  • Supports closed captioning.

  • Supports MPEG1, MPEG2 codec, and MPEG4 compression format.
    Note: The MPEG4 codec can be downloaded from some websites for free. You can download the codec and use it in your capture format profile.

  • Picture-in-picture screen with easy switch between main and sub screen.

  • Time Shifting support that allows you to view recorded video when the recording is still in progress. Never again will you miss a second of your favorite show for taking a break to get the popcorn.

  • Scheduler for pre-set recording and power-on.

  • Remote control with TV-like power-on and off functions.

  • Eye-catching and stream line graphics interface.

  • Delicately designed software saves time in running the applications.

  • Unique dynamic decorative light on the margin of screen.

  • Multi-function and quick-response software supports MP3, Midi and many other different kinds of image formats.

  • Synchronously records live radio and plays recorded file.

  • Allows ten preset FM channels.

  • FM and TV applications can record the video and audio from any device connected with your capture card and sound card such as CD-ROM, VCR, camcorder, and a LD/VCD/DVD player.

  • De-interlacing support for high quality video.


0.2.0.00Launching AP

Launching the Application

As the WinFast PVR/FM application is successfully installed, shortcuts are added to provide several ways to launch the application. They are:

  1. WinFast PVR shortcuts added to the Program list in Start menu.
    You can choose to launch WinFast PVR, WinFast FM, or NetMeeting.
    click here to see the figure

  2. The WinFast PVR icon ( [image]) added in the system tray; click here to see the figure.

    - To launch the WinFast PVR application immediately, double click the icon.

    - To pop up a program menu, right click on the icon, a menu with 4 options appears as in the figure below:

    Click WinFast PVR to launch the application in TV mode.

    Click WinFast FM to launch the application in FM mode.

    Click NetMeeting to launch NetMeeting using the WinFast TV2000 XP hardware to output the video.

    Click Unload to hide the icon.

_______________

See also:

How to Switch between Modes


0.4.0.0NetMeeting on WinFast TV2000 XP Hardware

NetMeeting on WinFast Multimedia Device (Optional)

You can open NetMeeting with the WinFast PVR application and output video using our excellent WinFast Multimedia Device.

To use NetMeeting on a WinFast Multimedia Device,

  1. Click the NetMeeting Launcher in the Start menu or in the system tray.

  2. The NetMeeting Launcher control box appears as shown in the figure below.

  3. Click the Lunch NetMeeting button to start the NetMeeting program.

  4. The control box will remain on the screen for you to change the video source and video format if so desired.

  5. Click the Exit button to close NetMeeting.


0.4.0.1NetMeeting

NetMeeting
For how to use NetMeeting, refer to its online help or visit their support website.


0.2.0.0How to Switch between Modes

How to Switch between Modes

When you run the WinFast PVR application, the default is set to go in TV mode initially. To go in a certain mode, see

How to go in TV Mode
How to go in TV Playback Mode
How to go in FM Mode
How to go in FM Playback Mode

You can identify which mode you are currently in by reading the status window.

_______________

Related topic:

Launching the Application


0.2.1.0How to Go in TV Mode

How to Go in TV Mode

Each time you open the WinFast PVR application, the system goes into the TV mode as default.

  • If you are currently in FM mode or FM Playback mode, clicking the TV switch on the control panel will switch the system to the TV mode (see Launching the Application).

  • If you are currently in TV Playback mode, clicking the Quit Playback Mode button on the control panel will bring the system under the TV mode.

You can identify which mode you are currently in by reading the status window.

_______________

See also


0.2.2.0How to Go in TV Playback Mode

How to Go in TV Playback Mode

  • If you are currently in TV mode and there is recording in progress, click the Recording/Stop Recording button on the control panel to switch into the TV Playback mode.

  • If you are currently in TV mode and there is no recording in progress, clicking the Open Media File button to play back a media file will also bring the system into the TV Playback mode.

You can identify which mode you are currently in by reading the status window.

See also


0.2.3.0How to Go in FM Mode

How to Go in FM Mode

  • While starting the application, you can choose to open the WinFast FM application instead of WinFast PVR in the Start menu to go directly into FM mode (see Launching the Application)

  • If you are currently in TV mode or TV Playback mode, clicking the FM switch on the control panel will take you to FM mode.

You can identify which mode you are currently in by reading the status window.

_______________

See also


0.2.4.0How to Go in FM Playback Mode

How to Go in FM Playback Mode

  • If you are currently in FM mode and there is recording in progress, clicking the Recording/Stop Recording button on the control panel will bring the system under FM Playback mode.

  • If you are currently in FM mode and there is no recording in progress, clicking the Open File button on the control panel to play back a recorded sound file will also bring the system under the FM Playback mode.

You can identify which mode you are currently in by reading the status window.

See also:


0.3.0.0Reading the Status Window

Reading the Status Window

Indications on the status screen give information concerning currently active mode. The following pages tell you how to read the status windows on the control panels.

What is a status window?
Reading Status Window in TV Mode
Reading Status Window in TV Playback Mode
Reading Status Window in FM Mode
Reading Status Window in FM Playback Mode


0.3.1.0What is a Status Window?

What Is a Status Window?

The Status window is the part of control panel that shows information on current status of WinFast PVR/WinFast FM (see the figure below).

See also

Reading Status Window in TV Mode
Reading Status Window in TV Playback Mode
Reading Status Window in FM Mode
Reading Status Window in FM Playback Mode


0.3.2.0Reading Status Window in TV Mode

Reading Status Window in TV Mode

Indications on the status screen give information concerning currently active mode. This page tells you how to read the status window in TV mode.

There are 3 types of action in TV mode:

TV mode with no recording in progress
TV mode with recording in progress
TV mode running TimeShifting

TV mode with no recording in progress

[Live TV]: | Indicates Live TV is playing
[CBS Network]: | Channel Name
[TV 74]: | Indicates the system is currently in TV mode and is broadcasting TV channel 74
[CH 74] : | Channel Number
Two icons on the left of the status window
icon: | SAP indicator (SUB indicator for Japan)
icon: | Stereo indicator

TV mode with recording in progress

[Live TV]: | Indicates Live TV is playing
[CBS Network]: | Channel Name
[CH 39]: | Channel Number
[00:00:36'68"]: | Length of recorded video of the ongoing recording
Two icons on the left of the status window
icon: | SAP indicator (SUB indicator for Japan)
icon: | Stereo indicator

TV mode running TimeShifting

-- Standby

[Live TV]: | Indicates Live TV is playing
[CH 13]: | Channel Number
[00:00:40'00"]: | Length of recorded video of the ongoing TimeShifting recording
[TimeShifting]: | Indicates the application is running TimeShifting

-- Playback

[Live TV]: | Indicates Live TV is playing
[CH 13]: | Channel Number
[00:08:04'83"]: | Length of played video of the ongoing TimeShifting recording
[TimeShifting]: | Indicates the application is running TimeShifting

Related topics


0.3.3.0Reading Status Window in TV Playback Mode

Reading Status Window in TV Playback Mode

Indications on the status screen give information concerning currently active mode. This page tells you how to read the status screen in TV Playback mode.

[Live TV]: | Indicates Live TV is playing
[I-0816(CBS Network).avi] | The media file name that is being played back
[1.00x]: | Playback rate
[CH39]: | Channel Number of the Live TV that's being broadcasted
[00:00:18'28"]: | Length of played video of the ongoing playback
[PLAYBACK]: | Indicates ongoing playback

Related topics


0.3.4.0Reading Status Window in FM Mode

Reading Status Window in FM Mode

Indications on the status screen give information concerning currently active mode. This page tells you how to read the status screen in FM mode.

FM mode with no recording in progress

FM mode with recording in progress

[CH 11]: | Channel Number of the live FM radio broadcast
[92.10 MHz]: | Frequency of the current live FM radio c hannel
[UFO]: | Channel Name of the live FM radio broadcast
[02:23:41 PM] | Clock that gives time
[REC]: | Indicates there is ongoing recording
[011203142415.wav] | Name of the sound file that is being recorded
[0:03'86"] | Length of recorded video of the ongoing recording
Two icons in the upper right hand side of the status window
Icon: | Playback indicator. If it lights blue, playback is in progress. If it shows two paralleled vertical lines, playback is being paused
Icon: | Recording indicator. If it lights red, recording is in progress
Icon: | Pause indicator. If the status shows this icon instead of [image] , the playback of a recorded sound file is being paused

Related topics


0.3.5.0Reading Status Window in FM Playback Mode

Reading Status Window in FM Playback Mode

Indications on the status screen give information concerning currently active mode. This page tells you how to read the status screen in FM Playback mode.

[CH 11]: | Channel Number of the live FM radio broadcast
[92.10 MHz]: | Frequency of the current live FM radio c hannel
[PLAY]: | Indicates playback is in progress
[011022152625.wav] | Name of the sound file that is being played back
[0:01'] | Length of played video of the ongoing playback
Two icons in the upper right hand side of the status window
Icon: | Playback indicator. If it lights blue, playback is in progress. If it shows two paralleled vertical lines, playback is being paused
Icon: | Recording indicator. If it lights red, recording is in progress
Icon: | Pause indicator. If the status shows this icon instead of [image] , the playback of a recorded sound file is being paused

Related topics


1.0.0.0TV Mode

TV Mode

You can view any available live TV channel in TV mode and experience the ultimate convenience the TimeShifting function brings about. This section includes the following topics:

Control Panel & Screen in TV Mode
Time Shifting

TELETEXT & EPG
TV Mode Related Configuration

Note:
Scanning for channels is the first thing you need to do when you use the application for the first time. Otherwise, there will not be any channels available for viewing. To scan for channels, go to the TV Channel List & Frequency Table dialog box.


1.1.0.0Control Panel & Screen in TV Mode

Control Panel & Screen in TV Mode

WinFast PVR provides an easy-to-use interface that allows user to control all available functions using the virtual control panel and screen displayed on the computer screen.

Control Panel in TV Mode
WinFast PVR Screen

Related topics


1.1.1.00Control Panel in TV Mode

Control Panel in TV Mode

Move the mouse arrow over a control/button in the figure below to see what it is. Click on a control/button in the control panel below or on one of the links to find out the function of the button.

Controls/Buttons

About WinFast PVR

Snapshot Open Media File Configuration Input Source Record/Stop Recording Mute Volume WinFast PVR/FM Help Minimize Exit WinFast PVR FM Switch Channel Up/Down Recording Indicator About WinFast PVR

Channel Up/Down

Channel Surf

Configuration

Exit WinFast PVR

FM Switch / EPG button

Input Source

Mute

Minimize

Open Media File

Record/ Stop Recording

Recording Indicator

Snapshot

Time-Shifting

Volume

WinFast PVR/FM Help

Popup Setup Menu

About WinFast PVR

Pressing the button pops up a box of manufacturer information. You may log on its website by clicking on the logo. Clicking on the box apart from the logo can dismiss it.

Channel Up/Down

Click to switch the channel up or down.

Channel Surf

Click to preview the channels. Click on the image to switch the channel you want to watch.

Configuration

Click to open the WinFast PVR setup dialog box with 4 tabs.

Exit WinFast PVR

Click to close the application.

FM Switch / EPG button

Click to switch to the FM radio mode.

In areas where EPG is applied, the EPG button will replace the FM switch. Click to link to EPG.

Input Source

Click to switch to a different video input source. Three types of input sources: TV, S-video and A/V.

Mute

Click to mute the audio.

Minimize

Click to harbor the control panel on the toolbar. Only the CH-, CH+ and Volume buttons remain visual on the bottom left corner of the virtual screen.

Open Media File

Click to open an explorer window for you to browse for the media file you wish to play. Double click on the file to play.

Record/Stop Recording

When no recording is in progress, click this button to record the current live TV broadcast. Click it again to stop the recording.

Recording Indicator

The ring surrounding the Record/Stop Recording button turns orange when recording is in progress.

Snapshot

Click to take a snapshot and save it as a .bmp (a .jpg file in Windows XP).

Time-Shifting

Click to run Time-Shifting.

Volume

Click on a level to change the volume, which is indicated by colors, ranging from blue (low) to red (high).

WinFast PVR/FM Help

Click this button to open the WinFast PVR/WinFast FM online help file.

See also

Reading Status Window in TV Mode


1.1.1.1TV Panel Popup

Popup Menu on TV Control Panel

Click on a button on the control panel below or on one of the links to find out the function of the button.

Controls/Buttons

Use Favorite Channel List

Minimize

Explore WorkArea Folder

Mail Media File...

Mail Snapshot File...

Use Favorite Channel List

Tick this option to surf only the favorite channels using the Channel Up/Down button.

Minimize

Click to minimize the control panel.

Explore WorkArea Folder

Click to open the WorkArea folder explorer and drag a saved media/snapshot file and drop it onto the virtual screen to play.

Mail Media File

Click to open a dialog box that asks you to type your mail browser name so the WinFast PVR can open it and use it to mail the media file you want to send. Note that this option will only be made available after some recording has been done after you opened it this time.

Mail Snapshot File

Click to open a dialog box that asks you to type your mail browser name so the WinFast PVR can open it and use it to mail the snapshot file you wish to send. Note that this option will only be made available after at least one snapshot has been taken after you opened it this time.

See also

WinFast PVR Screen


1.1.2.0WinFast PVR Screen

WinFast PVR Screen

Click on the control/button on the screen frame or on of the links to find out about how the virtual screen works.

Exit WinFast PVR

Signal Indicator Signal Indicator Signal Indicator Signal Indicator Exit WinFast TV Minimize

Minimize

Signal Indicator

Popup Menu

Exit WinFast PVR

Click to close the application.

Minimize

Click to harbor the control panel on the toolbar. Only the [CH-], [CH+] and [Vol] (volume) buttons remain on the bottom left corner of the screen as shown in the figure below.

Signal Indicator

The round objects in the four corners of the screen are signal indicators that blink when any button on the remote control is pressed.

Popup Menu

To open the popup menu, right click on the screen. See Popup Menu on TV Mode Screen.

See also

Control Panel in TV Mode


1.1.2.1TV Screen Popup

Popup Menu on TV Screen

Click on an option on the popup menu below or on one of the links to find out the function of each option.

Controls/Buttons

Video As Desktop Background

Always on Top

Fullscreen

Minimize

Picture-in-Picture

Force Ratio to 4:3

Force Ratio to 16:9

Video Quality

Overlay Mode

Video As Desktop Background

Tick this option to display the video as the desktop background.

Note:

1. This function is available only when the Lock Web Items on Desktop option in the desktop popup menu is ticked (see the figure below). To open this popup menu, right click on your desktop.

2. The playback media file can not be displayed as active desktop.

Always on Top

Tick this item to keep WinFast PVR always on top of all other active applications.

Fullscreen

Tick this item to view TV in fullscreen.

Minimize

Tick this item to minimize WinFast PVR and harbor it on the toolbar.

Picture-in-Picture

Tick this option to display the playback and live TV in picture-in-picture style when going in playback mode. If this option is not selected, playback mode will only display the playback video and the sub-screen will disappear.

Force Ratio to 4:3

Tick this item to keep the width and height ratio of the screen at 4:3.

Force Ratio to 16:9

Tick this item to keep the width and height ratio of the screen at 16:9.

Video Quality

This command contains 3 options: Normal Quality, Good Quality, and Optimal Quality.

Overlay Mode

Whether the overlay works or not depends on the type of VGA card you use. Some VGA cards render video degradation under this mode. Should such a problem occur, untick this option. This item is not available on Windows XP.

Go back to WinFast PVR Screen main page.


1.2.0.0Time-Shifting

Time-Shifting

Time Shifting is a type of recording that enables you to view, rewind or stop the playback of recorded video when its recording is still in progress. This function is used mainly when the viewing of a TV broadcast is interrupted and you do not want to miss any of it. By clicking the Time Shifting button, you start recording the TV broadcast; when you return, you can choose to view the part you have missed or search for what you want to view with the TV broadcast is still playing in the sub-screen and the recording still continues.

To run Time-Shifting, click the Time-Shifting button on the TV control panel, and then the control panel transforms and the Time-Shifting recording begins.

The Time-Shifting recording quality can be set using Time-Shifting Quality Setting selection box in the the Quality Setup dialog box.

This section includes the following topics:

Time-Shifting Control Panel & Screen
How Time-Shifting Works

Go back to TV Mode


1.2.1.0Control Panel TimeShifting

Time-Shifting Control Panel &Screen

Move the mouse arrow over a control/button in the figure below to see what it is. Click on a control/button in the control panel below or on one of the links to find out the function of the button.

PIP Screen

Sub-screen Main Screen

About WinFast PVR WinFast PVR/FM Help Minimize Exit WinFast PVR FM Switch Mute Volume Playback Slider Knob Speed Control Knob Play/Pause Fast Forward Rewind Go to the Beginning Go to the End Stop Playback Quit Time-Shifting Progress Indicator Bar

Main Screen

Sub-screen

Control Panel

About WinFast PVR
Exit WinFast PVR
FM Switch/EPG Button
Go to the Beginning
Go to the End

Mute

Minimize
Play/Pause
Playback Slider Knob
Progress Indicator Bar
Quit Time-Shifting
Rewind/Fast forward
Stop Playback
Speed Control Knob
Volume
WinFast PVR/FM Help

Main Screen

The main screen shows the Time-Shifting playback as the default. You can switch the video on the main screen and the sub-screen by double-clicking on the sub-screen.

Sub-screen

The sub-screen shows live TV as the default. You can switch the video on the main screen and the sub-screen by double-clicking on the sub-screen.

You can also remove the sub-screen. To do so, right click on the main screen or sub-screen and untick the Picture-in-Picture option on the pop-up menu.

About WinFast PVR

Pressing the button pops up a box of manufacturer information. You may log on its website by clicking on the logo. Clicking on the box apart from the logo can dismiss it.

Exit WinFast PVR

Click to close the application.

FM Switch/EPG Button

Click to switch to the FM radio mode.

In areas where EPG is applied, the EPG button will replace the FM switch. Click to link to EPG.

Go to the Beginning

Click to start playing back from the beginning of the Time-Shifting recording.

Go to the End

Click to start playing back from the End of the Time-Shifting recording.

Mute

Click to mute the audio.

Minimize

Click to harbor the control panel on the toolbar. Only the CH-, CH+ and Volume buttons remain visual on the bottom left corner of the virtual screen.

Play/Pause

Click to start/pause the Time-Shifting playback.

Playback Slider Knob

The slider knob indicates the progress of current Time-Shifting playback. You can move it to control the playback freely.

Progress Indicator Bar

The blue part of the bar represents the entire length of the recording as the yellow part shows the progress of the playback. Point the mouse arrow at the blue part to read an information box that shows you the current length of the recording.

Quit Time-Shifting

Click this button to exit Time-Shifting and return to TV mode with only the input video on the screen.

Rewind/Fast forward

Click these buttons to rewind or fast forward the Time-Shifting playback. The rewind/fast forward speed increases by 4 seconds with each click.

Stop Playback

Click this button to stop the Time-Shifting playback (as the recording continues).

Speed Control Knob

The knob moves in rotary motion. When it is turned right (clockwise), the playback goes faster than normal; when it is turned left (counter-clockwise), slower.

Volume

Click on a level to change the volume, which is indicated by colors, ranging from blue (low) to red (high).

WinFast PVR/FM Help

Click this button to open the WinFast PVR/WinFast FM online help file.

See also

Reading Status Window in TV Mode

Related topics


1.2.2.0How Time-Shifting Works

How Time-Shifting Works

The figure below shows the steps of how to use the Time-Shifting function.

 | In TV mode, the screen is playing live TV.
Click the Time-Shifting button |
 | The control panel transforms. A playback/recording progress indicator (the bar like object) appears. The screen shows life TV. Recording is in progress. The Play/Pause button blinks.
Click the Play/Pause button |
 | The playback is on the main screen, and live TV the sub screen; recording is still in progress. The progress indicator starts showing the progress of the playback. Drag the Playback Slider Knob left and right to search for the part of the show you want to view
Click the Quit Time-Shifting button |
 | The recording and playback are stopped. The control panel transforms back to TV mode. Live TV on the screen.

Go back to Time-Shifting main page

See also

Time-Shifting Control Panel & Screen


9.0.0.0TELETEXT & EPG

TELETEXT & EPG (Optional)

TELETEXT

In areas where Teletext is provided by the local TV stations, you can click the "Teletext" on the top of the TV screen or press the "Teletext" button on your remote control to turn on this function. (In the areas where Teletext is not available, "Teletext" button will not be shown on the top of the TV screen.)

EPG-Electronic Program Guide

In areas where Electronic Program Guide is applied, you can use this function by clicking on the "EPG" button on the top left of the Control Panel. Users can view channel listings and set recordings directly into WinFast PVR via the online channel guide. (In areas where EPG is not available, the EPG button will not be shown on the Control Panel.)


2.0.0.0TV Playback Mode

TV Playback Mode

In TV Playback mode, you can playback recorded TV or video from an external device while live TV is still playing on the screen in the picture-in-picture (PIP) style. This section includes the following topics:


2.1.0.0Control Panel & Screen in TV Playback Mode

Control Panel & Screen in TV Playback Mode

WinFast PVR provides an easy-to-use interface that allows user to control all available functions using the virtual control panel and screen displayed on the computer screen.

Control Panel in TV Playback Mode
Picture-in-picture Screen in TV Playback Mode

Related topics

 TimeShifting Control Panel & Screen
Control Panel & Screen in TV mode
Control Panel in FM mode
Control Panel in FM Playback mode


2.1.1.0Control Panel in TV Playback Mode

Control Panel in TV Playback Mode

Move the mouse arrow over a control/button in the figure below to see what it is. Click on a control/button in the control panel below or on one of the links to find out the function of the button.

Controls/Buttons

About WinFast PVR

Snapshot Open Media File Configuration Input Source Mute WinFast PVR/FM Help Minimize Exit WinFast PVR FM Switch Channel Up/Down About WinFast PVR Speed Control Knob Quit Playback Mode Pause Rewind Fast forward Last File Next File Stop Playback Volume Playback Slider Knob

Channel Up/Down

Configuration

Exit WinFast PVR

FM Switch
Input Source
Last/Next File
Mute
Minimize
Open Media File
Pause
Quit Playback Mode
Playback Slider Knob
Rewind/Fast forward
Snapshot
Stop Playback
Speed Control Knob
Volume
WinFast PVR/FM Help

Popup Menu

About WinFast PVR

Pressing the button pops up a box of manufacturer information. You may log on its website by clicking on the logo. Clicking on the box apart from the logo can dismiss it.

Channel Up/Down

Click to switch the channel up or down.

Configuration

Click to open the WinFast PVR setup dialog box with 4 tabs.

Exit WinFast PVR

Click to close the application.

FM Switch

Click to switch to the FM radio mode.

Input Source

Click to switch to a different video input source. There types of input sources: TV, S-video and A/V.

Last/Next File

Click these buttons to switch the playback to the last or next file saved on the hard drive.

Mute

Click to mute the audio.

Minimize

Click to harbor the control panel on the toolbar. Only the CH-, CH+ and Volume buttons remain visual on the bottom left corner of the virtual screen.

Open Media File

Click to open an explorer window for you to browse for the media file you wish to play. Double click on the file or drag a file from the explorer and drop it over the screen to play.

Pause

Click to pause the ongoing playback.

Quit Playback Mode

Click this button to exit the playback mode.

Playback Slider Knob

The slider knob indicates the progress of current playback. You can move it to control the playback freely.

Rewind/Fast forward

Click these buttons to rewind or fast forward the playback. The rewind/fast forward speed increases by 1x, 2x, and 4x with each click.

Snapshot

Click to take a snapshot and save it as a .bmp file (a .jpg file in Windows XP).

Stop Playback

Click this button to stop the ongoing playback.

Speed Control Knob

The knob moves in rotary motion. When it is turned right (clockwise), the playback goes faster than normal; when it is turned left (counter-clockwise), slower.

Volume

Click on a level to change the volume, which is indicated by colors, ranging from blue (low) to red (high).

WinFast PVR/FM Help

Click this button to open the WinFast PVR/WinFast FM online help file.

See also

Reading Status Window in TV Playback Mode


2.1.1.1TV Play Panel Popup

Popup Menu on TV Playback Control Panel

Click on a button on the control panel below or on one of the links to find out the function of the button.

Controls/Buttons
Use Favorite Channel List
Minimize
Explore WorkArea Folder
Mail Media File...
Mail Snapshot File...

Use Favorite Channel List

Tick this option to surf only the favorite channels using the Channel Up/Down button.

Minimize

Click to minimize the control panel.

Explore WorkArea Folder

Click to open the WorkArea folder explorer and drag a saved media/snapshot file and drop it onto the virtual screen to play.

Mail Media File

Click to open a dialog box that asks you to type your mail browser name so the WinFast PVR can open it and use it to mail the media file you want to send. Note that this option will only be made available after some recording has been done after you opened it this time.

Mail Snapshot File

Click to open a dialog box that asks you to type your mail browser name so the WinFast PVR can open it and use it to mail the snapshot file you wish to send. Note that this option will only be made available after at least one snapshot has been taken after you opened it this time.

See also

WinFast PVR Screen


2.1.2.0Picture-in-picture screen in TV Playback Mode

Picture-in-picture Screen in TV Playback Mode

Click on the figure or on of the links to find out about how the Picture-in-picture screen works.

Main Screen

Sub-screen Main screen Signal Indicator Signal Indicator Signal Indicator Signal Indicator Minimize Exit WinFast PVR TV Playback Control Panel

Sub Screen

Exit WinFast PVR

Minimize

Signal Indicator

Popup Menu

Main Screen

The main screen shows the playback. The main screen and sub-screen can swap using the Switch Screens function.

Sub Screen

The sub screen plays the video from the input source. The main screen and sub-screen can swap using the Switch Screens function.

As shown in the figure to the right, you can move the sub-screen (even out of the main screen) and resize it at will.

Exit WinFast PVR

Click to close the application.

Minimize

Click to harbor the control panel on the toolbar.

Signal Indicator

The round objects in the four corners of the screen are signal indicators that blink when any button on the remote control is pressed.

Popup Menu

To open the popup menu, right click on the screen. See Popup Menu on TV Playback Screen.

See Also

Control Panel in TV Playback Mode


2.1.2.1Switching Screens on PIP

Switching Screens on PIP

There are two ways to swap the video on the main screen and sub-screen:
1. | You can make such a switch by double clicking on the virtual screen of the application.
2. | Right click on the virtual screen and select Switch Screens from the popup menu.

Click on the screen in the figure to see the result of the switch.


2.1.2.2Popup Menu on TV Playback Screen

Popup Menu on TV Playback Screen

Click on an option on the popup menu below or on one of the links to find out the function of each option.

Controls/Buttons

Always on Top

Switch Screens

Fullscreen

Minimize

Picture-in-Picture

Switch Screens

Force Ratio to 4:3

Force Ratio to 16:9

Overlay Mode

Always on Top

Tick this item to keep WinFast PVR always on top of all other active applications.

Fullscreen

Tick this item to view TV in fullscreen.

Minimize

Tick this item to minimize WinFast PVR and harbor it on the toolbar.

Picture-in-Picture

Tick this option to display the playback and live TV in picture-in-picture style. If this option is not selected, playback mode will only display the playback video and the sub-screen will disappear.

Switch Screens

Tick this option to switch the video in main screen and sub-screen, and display live TV in the main screen and playback in the sub-screen.

Force Ratio to 4:3

Tick this item to keep the width and height ratio of the screen at 4:3.

Force Ratio to 16:9

Tick this item to keep the width and height ratio of the screen at 16:9.

Overlay Mode

Whether the overlay works or not depends on the type of VGA card you use. Some VGA cards render video degradation under this mode. Should such a problem occur, untick this option. This item is not available on Windows XP.

See also

Picture-in-Picture Screen in TV Playback Mode


3.0.0.0FM Mode

FM Mode (Optional)

You can listen to live FM radio broadcasts in FM mode. This section includes the following topics:

Control Panel in FM Mode
FM Mode Related Configuration

Note:
Scanning for channels is the first thing you need to do when you use the application for the first time. Otherwise, there will not be any channels available for listening. To scan for channels, go to the FM Channel List dialog box.

* If the FM function is not included in the product you purchased, please disregard descriptions on FM-related subjects.


3.1.0.0Control Panel in FM Mode

Control Panel in FM Mode

Click on a button on the control panel below or on one of the links to find out the function of the button.

Controls/Buttons

Add a New Channel

About WinFast FM

Channel Slider

Channel Up/Down

Configuration

Exit WinFast FM
Favorite Channels

Find Previous/Next Channel

Fine Tune

Mute

Minimize
Open File

Open Playback Panel

Record/Stop Recording

Recording Indicator

Switch to TV

Volume

WinFast PVR/FM Help

Add a New Channel Clicking this button to pop up the dialog box as shown in the figure below.
Name: | You can name the channel as desired.
Frequency: | Type the frequency of the channel, you can type it in this field.
Preset: | Set a number between 0-9. The number set here will be that of the favorite channel button.
About WinFast FM Pressing the button pops up a box of manufacturer information. You may log on its website by clocking on the logo. Clicking on the box apart from the logo can dismiss it.
Channel Slider You can slide the knob left and right to surf through all frequencies.
Channel Up/Down Click to switch the channel up or down in the currently active favorite channel group.
Configuration Click to open the WinFast FM setup dialog box with 3 tabs.
Exit WinFast FM Click to close the application.
Favorite Channels Click one of the 10 buttons to listen to a preset favorite channel.
Find Previous/Next Channel Click to switch to the previous or next channel available on the channel list.
Fine Tune Click these two buttons to fine tune a channel by 0.05 MHz each click.
Mute Click to mute the audio.
Minimize Click to harbor the control panel on the toolbar.
Open File Click to open an explorer window for you to browse for the previously recorded file you wish to play. Double click on the file to play.
Open Playback Panel Click this button to go in FM Playback mode with the FM playback control panel.
Record/Stop Recording When no recording is in progress, click this button to record the current live FM radio broadcast. Click it again to stop the recording.
Recording Indicator The blue ring surrounding the Record/Stop Recording button turns orange as in the figure below when recording is in progress.
Switch to TV Click to switch to TV mode and the control panel will transform.
Volume Click on a level to change the volume, which is indicated by colors, ranging from blue (low) to red (high).
WinFast PVR/FM Help Click this button to open the WinFast PVR/WinFast FM online help file.

See also

Reading Status Window in FM Mode

Related topics

TimeShifting Control Panel & Screen
Control Panel & Screen in TV mode
Control Panel & Screen in TV Playback mode
Control Panel in FM Playback mode


3.1.1.0Popup Menu on FM Control Panel

Use Favorite Channel Group

Right click on the FM control panel to open a popup menu as shown in the figure below. Click the first setting item [Use Favorite Channel Group] and a submenu appears, which includes four options: All Channel, Group 1, Group 2, and Group 3. Tick one of the four options to use a certain group of previously set favorite channels.

Only channels in the selected group will be available when surfing through the channels by clicking the Channel Up/Channel Down button. And when you use a different group of favorite channels, the entire set of the 10 preset favorite channels will be different as well.


4.0.0.0FM Playback Mode

FM Playback Mode

FM Playback mode enables you to play audio files recorded from FM radio. This section includes the following topics:


4.1.0.0Control Panel in FM Playback Mode

Control Panel in FM Playback Mode

Click on a button on the control panel below or on one of the links to find out the function of the button.

Controls/Buttons

Add a New Channel

Favorite Channels Record/Stop Recording Add a New Channel WinFast PVR/FM Help Minimize Exit WinFast FM Channel Slider Playback Slider Knob About WinFast FM Mute Playback Mute Live Radio Close Playback Panel Open File Configuration Switch to TV Play/Pause Previous/Next File Previous/Next File Stop Playback Channel Up/Down Channel Up/Down Find Previous/Next File Find Previous/Next Channel Fine Tune Fine Tune Volume Volume

About WinFast FM

Channel Slider

Channel Up/Down

Close Playback Panel

Configuration

Exit WinFast FM
Favorite Channels

Find Previous/Next Channel

Fine Tune

Minimize

Mute Live Radio

Mute Playback
Open File

Play/Pause

Playback Slider Knob

Previous/Next File
Record/Stop Recording
Stop Playback
Switch to TV

Volume

WinFast PVR/FM Help

Add a New Channel Clicking this button to pop up the dialog box as shown in the figure below
Name: | You can name the channel as desired.
Frequency: | Type the frequency of the channel, you can type it in this field
Preset: | Set a number between 0-9. The number set here will be that of the favorite channel button.
About WinFast FM Pressing the button pops up a box of manufacturer information. You may log on its website by clicking on the logo. Clicking on the box apart from the logo can dismiss it.
Channel Slider You can slide the knob left and right to surf through all frequencies.
Channel Up/Down Click to switch the channel up or down in the currently active favorite channel group.
Close Playback Panel Click this button to back in FM mode with the FM control panel.
Configuration Click to open the WinFast FM setup dialog box with 3 tabs.
Exit WinFast FM Click to close the application.
Favorite Channels Click one of the 10 buttons to listen to a preset favorite channel.
Find Previous/Next Channel Click to switch to the previous or next channel available on the channel list.
Fine Tune Click these two buttons to fine tune a channel by 0.05 MHz each click.
Minimize Click to harbor the control panel on the toolbar.
Mute Live Radio Click to mute the audio of the live FM radio that's being broadcasted.
Mute Playback Click to mute the audio of the sound file being played back.
Open File Click to open an explorer window for you to browse for the previously recorded file you wish to play. Double click on the file to play.
Play/Pause When playback is in progress, click this button to pause the playback. Click it again to continue the playback again.
Playback Slider Knob Pull the knob left or right to control the playback progress. It is very useful when you wish to search for a certain part of the recording.
Previous/Next File Click these buttons to switch the playback to the last or next file saved on the hard drive.
Record/Stop Recording Click this button when no recording is in progress to start recording live FM radio programs. Click it again to stop the recording.
Stop Playback Click this button to stop the playback.
Switch to TV Click to switch to TV mode and the control panel will transform.
Volume Click on a level to change the volume, which is indicated by colors, ranging from blue (low) to red (high)
WinFast PVR/FM Help Click this button to open the WinFast PVR/WinFast FM online help file.

See also

Reading Status Window in FM Playback Mode

Related topics


5.1.0.0Settings in TV Mode & TV Playback Mode

Settings in TV Mode & TV Playback Mode

In TV or TV playback mode, click the Configuration button on the control panel and a 4-tabbed dialog box as shown in the figure below will appear on the screen.

Capture Setting
The Capture Setting tab is the first tab from the left. It is the default page of the configuration dialog box after clicking the Configuration button on the control panel, which is for setting up the properties of the devices.

Video Setting
The second tab from the left is the Video Setting tab. Click this tab to call the Video Setting dialog box on top and set up the video and audio quality in TV mode and TV playback mode.

Video Setting TV Channel List & Frequency Table TV Schedule Capture Setting

TV Channel List & Frequency Table
The third tab from the left is the Channel List & Frequency Table tab. Click this tab to open this dialog box and scan for available channels and set up tuner related properties.

TV Schedule
The last tab is the Schedule tab. Click this tab to call the Schedule dialog box on top and schedule an event for change a scheduled event.

Note:
Scanning for channels is the first thing you need to do when you use the application for the first time. Otherwise, there will not be any channels available for viewing. To scan for channels, go to the TV Channel List & Frequency Table dialog box.

Related topics:

Settings in FM Mode & FM Playback Mode


5.1.1.0Capture Setting

Capture Setting

Click on the first tab to open the TV Capture Setting dialog box as shown in the figure below. Click one of the links or a setting item in the figure below to find out how to set up for capturing video.

[Capture Format Profile]

[Direct Burn Function]

[Capture Profile Setting] button

[Audio Recording Line]

[Master Stream]

[Split File]

[Use Frame Rate]

[Record Volume]

Recording Limits

[Media WorkArea Folder]

Video Setting TV Channel List & Frequency Table TV Schedule Audio Recording Line

[Capture Format Profile]

Move the mouse arrow to this area to view the detailed information on the profile of the format you currently use in a balloon as shown in the figure below. See the description of the Capture Profile Setting button in this dialog box for how to determine the profile.

[Direct Burn Function]

Rather than recording on the hard drive first and then burn it, Direct Burn Function allows you to record directly to VCD/DVD in real time. Select "Direct Burn VCD", "Direct Burn SVCD", or "Direct Burn DVD" from the drop-down list in the Capture Format Profile to use this function.

Note: "Direct Burn Function" requires corresponding CD or DVD burners:

Direct Burn VCD: Requires CD-R/RW, DVD+R/RW, or DVD-R/RW.

Direct Burn DVD: Requires DVD+R/RW or DVD-R/RW.

[Capture Profile Setting] button

Click this button to open a dialog box as shown in the figure below.

[Capture Format Profile] Click on the arrow to select a profile from the drop-down list. There are 11 profiles built in the program which cannot be changed. If you wish to use a different set of format, click the Add button to save the set of settings to the profile list.
[Add]: | Click to save a set of settings and add it as a profile to the Capture Format Profile list in the drop down menu.
[Modify]: | Click this button to change the set of settings of the selected profile. Note that the 11 built-in profiles are not available for modification.
[Delete]: | Click this button to delete the selected profile from the drop down menu. Note that the 11 built-in profiles are not available for deletion.
[Video Quality] Pull the knob to adjust the video quality. Note that better quality takes up more hard drive space.
[Video and Audio Codec] All available formats are listed. We suggest that you use a compressed format for recording.
[Audio Recording Line] When recording a TV broadcast, you can choose to record audio from other sources to dub the original TV audio. Click on the arrow to select an audio recording line as desired.

[Master Stream]

Select an option from the drop-down list to prioritize a type of output data transmission during heavy traffic.

[Split File]

Check this box if you want to save a recording in several files. This function is used when the video is very long.

[Use Frame Rate]

Frame rate is adjustable from 1 to 30. The normal rate is 30.

[Record Volume]

Slide the knob to turn up/down the volume. What is set here will affect the playback volume.

To prevent noise during the playback, turn down the volume while recording to avoid your sound card to over amplify.

Recording Limits

Set either Time Limit or Size Limit for recording. If you tick both, the recording will stop when one of the limits is reached.

Note: If either is set, a recording will continue until the entire hard drive is full. Yet hard drive segments determine how big each media file would be. When a segment is full, the data recorded in the segment will be saved as a file and the recording carries on and is saved in the next segment as another file without stopping. A hard drive segment of FAT 16 is 2 GB; of FAT32, 4 GB. An NTFS hard drive is not divided into segments. Continuous recording on an NTFS hard drive will be saved as one big file.

[Media WorkArea Folder]

Type in or browse for the directory for saving the recorded media files. All recorded media files will be saved in the directory.

Related topics:


5.1.2.0Video Setting

Video Setting

Click on the second tab to open the Video Setting dialog box as shown in the figure below. Click one of the links or a setting item in the figure below to find out how to set up for the video quality.

[Default]

[Color Scheme]

[Video Standard]

[Closed Captioning]

[Overlay Mode]

[Time-Shifting Quality Setting]

Preview window

Preview Window Capture Setting TV Channel List & Frequency Table TV Schedule TimeShifting Quality Setting

[Default]

Click this button to set the system to use the default parameters.

[Color Scheme]

You can save a set of color settings as a color scheme with a name as desired.

[Video Standard]

When the input source is S-Video or CVBS, select the video standard used by your input device.

When the video input source is cable, this option is fixed and can not be changed.

[Closed Captioning]

If your TV system supports closed captioning, tick it to activate it.

[Overlay Mode]

Whether the overlay works or not depends on the type of VGA card you use. Some VGA cards render video degradation under this mode. Should such a problem occur, untick this option.

[Time-Shifting Quality Setting]

Click the arrow and select a resolution/quality option from the drop-down list. Resolutions available for Time-Shifting quality are determined by your system capability; when the video jiggles or drops frames, you need to lower the resolution/quality set here.

Note: Compression format used in the Time-Shifting recording is set at MPEG1 format.

Preview Window

The window shows the preview under the settings done in this dialog box so that you can see the changes as you make adjustments to the settings.

Related topics:


5.1.3.0TV Channel List & Frequency Table

TV Channel List & Frequency Table

Click on the third tab to open the Channel List & Frequency Table dialog box as shown in the figure below. Click one of the links or a setting item in the figure below to find out how to set up channels.

[Auto Fine Tune]

[Clear All]

[Country]

[Scan Channels]

[Adaptive Channel Scanning]

Favorite channels

Add/Remove a favorite channel

Available channels

Renaming a Channel

Move Channel(s) up the List

Move Channel(s) down the List

Default Channel Arrangement

Favorite Channel Favorite channel Favorite channel Add/remove a favorite channel Add/remove a favorite channel Available channels Available channels Available channels Renaming a channel Capture Setting Video Setting TV Schedule Move Channel(s) up the List Move Channel(s) down the List Default Channel Arrangement

[Auto Fine Tune]

Tick this option to automatically fine tune for the best frequencies while scanning for channels.

[Clear All]

Click this button to remove all available channels from the list. After doing so, there will be no TV channels available for viewing.

[Country]

Choose the country where you are from the drop down list to help the system tune in the channels at the precise frequencies and quickly discern the video standards.

[Scan Channels]

Click this button to start scanning for all available channels.

[Adaptive Channel Scanning]

See Custom Defined Area in TV Channel Setup.

Favorite channels

Favorite channels are marked with a '+' in a heart shaped icon. When you surf through the channels by clicking the Channel Up/Down button, only these channels are available and those marked with a '-' in a spade shaped icon will be skipped.

Adding/removing a favorite channel

Right click on a channel name and a popup menu appears. You can add or remove this channel as a favorite channel. Once there is a channel added as a favorite channel, the only channels accessible will be limited to those set as favorite channels.

Channels that have been set as favorite channels are marked with a '+' in a heart shaped icon. Those that have not, a '-' in a spade shaped icon.

Available channels

The boxes in front of channels found during scanning are checked.

Renaming a Channel

You can click on a channel name to rename it as you do in any Windows explorer. You can also change a channel name by selecting 'Edit this channel name' in the popup menu from right clicking on the name.

Move Channel(s) up the List

Select one or more channels and then click this button to move those channels up the list to change their orders.

Move Channel(s) down the List

Select one or more channels and then click this button to move those channels down the list to change their orders.

Default Channel Arrangement

Click this button to return the channel orders as it was originally scanned (default).

Related topics:


5.1.3.1Custom Defined Area in TV Channel Setup

Custom Defined Area in TV Channel Setup

Tick the Adaptive Channel Scanning box below the channel list to perform Adaptive Channel Scanning while scanning for channels. It will take approximately 5 to 10 minutes. You will not miss any channel with this function activated. But the channels already available may be listed again but as different channels. The channel numbers of the originally available channels may be scrambled.

Once Adaptive Channel Scanning is performed, Custom Defined is automatically selected in the Area box, i.e., the adaptive channels are listed as the Custom Defined Area.

 Capture Setting Video Setting TV Channel List & Frequency Table TV Schedule

Go back to TV Channel List & Frequency Table


5.1.4.0TV Schedule

TV Schedule

Click on the last tab to open the TV Schedule dialog box as shown in the figure below. Click one of the links or a control/button in the figure below to find out how to schedule events.

[Schedule]

[Add]

[Edit]

[Delete]

Capture Setting Video Setting TV Channel List & Frequency Table

[Schedule]

All scheduled events are listed here with its references: starting time, ending time, channel name, lapse time and capture format.

[Add]

Click this button to open the TV Schedule Setting dialog box and add a new event.

[Edit]

Click this button to open the TV Schedule Setting dialog box and change the settings of the highlighted event previously scheduled.

[Delete]

You can remove an event by highlighting it on the schedule list and then clicking this button.

Related topics:


5.1.4.1TV Schedule Setting

TV Schedule Setting

Click the Add button or Edit button in the Schedule dialog box to open the TV Schedule Setting dialog box as shown in the figure below. Click one of the links or a setting item in the figure below to find out how to do the settings.

[Action]

[Channel]

[Capture Format Profile]

[MTS]

[Captured Filename]

[Duration]

[Weekly Task]

Starting/Ending Time

[Comments]

[Silent Recording]

[After the task is finished]

[Action]

When scheduling an event, select an action from the options provided here, which include: TV Record, TV Show, CVBS Record, and S-Video Record.

[Channel]

Select a channel from the drop down list for the event being scheduled.

[Capture Format Profile]

Select a capture format profile from the drop down list for the recording. To create a new profile, please go to the Capture Setting dialog box.

[MTS]

Select a sound system for the event. This function is only available when the MTS module is included in your purchase.

[Captured Filename]

Type in the box your desired name of the recorded program.

[Duration]

The length of the scheduled event.

[Weekly Task]

You can set an weekly event to record or show a certain TV program for your choice of period of time.

Starting/Ending Time

You can preset the time of starting and ending of the recording and initializing live TV by clicking the arrow in square.

[Comments]

You can type in the program name, comments, or notes as desired. Information input here is often of introductory quality that serves as a reminder.

[Silent Recording]

Tick this setting option to set a scheduled recording to proceed silently.

[After the task is finished]

Tick this option to have your computer automatically execute your preferred action after the scheduled event is completed. You can choose Log off, Turn off monitor, Stand by, or Hibernate.

Note: Under "Stand by" or "Hibernate" mode, the computer will automatically wake up for pre-scheduled events.

Go back to TV Schedule main page.


5.2.0.0Setups in FM Mode & FM Playback Mode

Settings in FM Mode & FM Playback Mode

In FM or FM playback mode, click the Configuration button on the control panel and a 3-tabbed dialog box as shown in the figure below will appear on the screen.

Audio Setting
The Audio Setting tab is the first tab from the left. It is the default page of the configuration dialog box after clicking the Configuration button on the control panel, which is for setting up the properties of the devices.

FM Channel List
The second tab from the left is the FM Channel List tab. Click this tab to call the FM Channel List dialog box on the top and scan for available channels and set up channel related properties.

Audio Setting FM Channel List FM Schedule

FM Schedule
The last tab is the FM Schedule tab. Click this tab to call the FM Schedule dialog box on top and schedule an event for change a scheduled event.

Note:
Scanning for channels is the first thing you need to do when you use the application for the first time. Otherwise, there will not be any channels available for listening. To scan for channels, go to the FM Channel List dialog box.

Related topics:

Settings in TV Mode & TV Playback Mode


5.2.1.0Audio Setting

Audio Setting

Click on the first tab to open the Audio Setting dialog box as shown in the figure below. Click one of the links or a setting item in the figure below to find out how to do the settings for audio.

[Compression Format]

[Compression Attributes]

[File Prefix]

[Media WorkArea Directory]

[Volume Setting]

FM Channel List FM Schedule

[Compression Format]

The compression under the format of PCM will generate a better sound effect but take up bigger hard disk space than MP3, whose quality is inferior.

[Compression Attributes]

The bigger value you select the better sound quality the compressed file will be.

[File Prefix]

Type in the box the prefix of the file names of your desire. For example, if you type "music" in the box, the recorded file names will be "music 1", "music 2", "music 3", etc.

[Media WorkArea Directory]

Type in or browse for the path for saving the recorded sound files. All recorded files will be saved at this directory. If you would like to open them please go to the directory and then open the file you need.

[Volume Setting]

The higher volume you adjust to, the bigger sound output the file will be while being played.

Related topics:


5.2.2.0FM Channel List

FM Channel List

Click on the second tab to open the FM Channel List dialog box as shown in the figure below. Click one of the links or a setting item in the figure below to find out how to do the settings for FM Channels.

[Auto Scan]

[Edit]

[Insert]

[Delete]

[Save]

[Set Favorite Channel Group]

Audio Setting FM Schedule

[Auto Scan]

Sensitivity: You can set the sensitivity of the scanning by changing the sensitivity level between 1 and 3. If it is set too high, noise can be mistaken for a radio station.
Scan: Click the button to start scanning for all available channels.
Stop: Click to stop the scanning.
Progress bar: Shows the progress of scanning.

[Edit]

Highlight a channel and click this button to edit the channel name.

[Insert]

Highlight a channel and click this button to open the Setting Favorite Channel dialog box as shown in the figure below.

[Name]: You can name the channel as desired.

[Frequency]: If you know the frequency of the channel, you can type it in this field.

[Preset]: The number set here will be that of the favorite channel button on the control panel.

[Delete]

Select a channel and click this button to delete it from the channel list.

[Save]

Click this button after making any changes to save them.

[Set Favorite Channel Group]

Right clicking on a channel will bring up a pop-up menu as shown in the figure. You can click Set Favorite Channel Group to categorize the channel in a certain group which is indicated in the heart-shaped icons as 1, 2 or 3.

Related topics:


5.2.3.0FM Schedule

FM Schedule

Click on the third tab to open the FM Schedule dialog box as shown in the figure below. Click one of the links or a setting item in the figure below to find out how to schedule an event.

Schedule Table

[ADD]

[DEL]

[CHANGE]

[CLEAR]

[Save]

Audio Setting FM Channel List

Schedule Table

All scheduled events are listed here with its references: starting time, ending time, channel number, duration and comments.

[ADD]

Click to open the Schedule Setting dialog box and add a new event.

[DEL]

Highlight an event on the schedule table and click this button to delete it.

[CHANGE]

Highlight an event on the schedule table and click this button to make changes to its event details.

[CLEAR]

Click this button to clear the schedule table and delete all events.

[Save]

Click the button to save any addition or changes.

Related topics:


5.2.3.1FM Schedule Setting

FM Schedule Setting

Click the Add button in the main FM Schedule dialog box to open this dialog as shown in the figure below. Click one of the links or a setting item in the figure below to find out how to do the settings.

[Action]

[Channel]

[Compression Format]

[Compression Attributes]

[File Prefix]

[Time]

[Comments]

[Action]

When scheduling an event, select an action from the options provided here, which include: Radio Record and Radio Show .

[Channel]

Select a channel from the drop down list for the event being scheduled.

[Compression Format]

Select a compression format from the drop down list for the recording.

[Compression Attributes]

The bigger value you select the better sound quality the compressed file will be.

[File Prefix]

Type in the box the prefix of the file names of your desire. For example, if you type "music" in the box, the recorded file names will be "music 1", "music 2", "music 3", etc.

[Time]

You can schedule a single recording or power-on event or set it as a weekly event.

[Comments]

You can type in the program name, comments, or notes as desired. Information input here is often of introductory quality that serves as a reminder.

[Silent Record]

Tick this option to set a scheduled recording to proceed silently.

[Enter standby after the task is finished]

Tick this option to enter standby mode after the scheduled event is completed.

Go back to FM Schedule main page.


6.0.0.0Remote Control

Remote Control

Model 1

Power:
Press to open/close the WinFast TV/FM application.

TV/FM:
Press to switch between TV mode and FM mode.

Video:
Change the input source under TV mode.

Display:
Display the current channel number on the upper-right corner of the screen.

MTS:
Press to switch between SAP, Stereo, and Mono on NTSC for users in USA and Taiwan; and between PAL I and PAL DK on PAL for users in China.

VOL-:
Press to decrease the volume.

CH+:
Press to switch the channel up.

Full Screen:
Press to display the video full-screen.

VOL+:
Press to increase the volume.

CH-:
Press to switch the channel down.

Sleep:
Press to select a sleep mode. Once to set the timer at 30 minutes; twice, 60; thrice, 90; four times, 120; five times, sleep mode off. Keep pressing this button will alternate the switch mode in the same order.

Boss Key:
Press to hide the application.

Mute:
Press to mute the audio.

Teletext selection:
Valid when Teletext is available (see the next entry). The colors of the button outlines correspond with those of the categories shown on the button of the TV screen. Press a button to select that category.

Teletext/c.c.:
In areas where Teletext and/or close-captioning is provided by the local cable company, press this button to switch between or turn on/off whichever functions that are available.

Fine Tune:
Fine tune the frequency for better reception of live TV or FM radio.

Numeric keys:
For entering a TV channel number or radio frequency to switch to that channel.

PIP:
Press to switch between using the picture-in-picture display and the single display.

Recall:
Press to switch to the channel last viewed.

Enter:
Press after entering a TV channel number or FM frequency to switch to that channel.

Time Shifting:
Press to switch on/off Time Shifting (the control panel will transform accordingly).

Snapshot/M:
In TV mode, press this button to take a shapshot; in FM mode, to add the current channel to the channel list.

REC/Pause:
Press to start recording or pause the recording. ("Pause the recording" is currently unavailable.)

Next/Back:
When selecting one file to play back, press these buttons to rewind/fast forward. When selecting more than one file to playback, press to jump to the previous/next file.

Stop:
Press to stop the playback or recording.

Play/Pause:
Press to start or pause the playback.


6.0.0.0Remote Control

Remote Control

Model 2

Power:
Press to open/close the WinFast TV/FM application.

TV:
Press to switch to TV mode.

FM:
Press to switch to FM mode.

DVD:
Press to open WinFast DVD.

Video:
Change the input source under TV mode.

Display:
Display the current channel number on the upper-right corner of the screen.

Audio:
Press to switch between SAP, Stereo, and Mono on NTSC for users in USA and Taiwan; and between PAL I and PAL DK on PAL for users in China.

Cancel:
Press to cancel the selection or close the dialog box.

Menu:

Press to enter the DVD menu.

Channel Surf:
Press to start channel preview.

VOL-:
Press to decrease the volume.

CH+:
Press to switch the channel up.

Full Screen:
Press to display the video full-screen.

VOL+:
Press to increase the volume.

CH-:
Press to switch the channel down.

Sleep:
Press to select a sleep mode. Once to set the timer at 30 minutes; twice, 60; thrice, 90; four times, 120; five times, sleep mode off. Keep pressing this button will alternate the switch mode in the same order.

Boss Key:
Press to hide the application.

Mute:
Press to mute the audio.

Teletext selection:
Valid when Teletext is available (see the next entry). The colors of the button outlines correspond with those of the categories shown on the button of the TV screen. Press a button to select that category.

Teletext/c.c.:
In areas where Teletext and/or close-captioning is provided by the local cable company, press this button to switch between or turn on/off whichever functions that are available.

Numeric keys:
For entering a TV channel number or radio frequency to switch to that channel.

PIP:
Press to switch between using the picture-in-picture display and the single display.

Recall:
Press to switch to the channel last viewed.

Enter:
Press after entering a TV channel number or FM frequency to switch to that channel.

Time Shifting:
Press to switch on/off Time Shifting (the control panel will transform accordingly).

Snapshot/M:
In TV mode, press this button to take a snapshot; in FM mode, to add the current channel to the channel list.

REC/Pause:
Press to start recording or pause the recording. ("Pause the recording" is currently unavailable.)

Next/Previous:
When selecting more than one file to playback, press to jump to the next/previous file.

Subtitle:
Press to show the DVD subtitle selections.

Fast Forward/Rewind:
When selecting one file to play back, press these buttons to fast forward/rewind.

Language:
Press to show the DVD language selections.

Stop:
Press to stop the playback or recording.

Play/Pause:
Press to start or pause the playback.


6.0.0.0Remote Control

Remote Control

Model 2

(for WinFast DVD)

Remote Control Model 2 also supports WinFast DVD function. These functions are available only when you are running WinFast DVD and the display window is active or selected.

Open WinFast DVD

Left

Decrease Brightness

Increase Brightness

Right

Chapter Selection

Exit

Mute/Restore Sound

Adjustment

Up

Toggle Full Screen or Window

Decrease Volume

Select

Increase Volume

Main Menu

Down

Playlist

Previous Chapter

Play/Pause

Next Chapter

Subtitle Selection

Rewind

Stop

Fast Forward

Language Selection

Numeric Keys

Angle Selection

Step

Bookmark

Pan

Eject

Title Selection

Properties Page


6.0.0.0Remote Control

Remote Control

Model 3

Power:
Press to open/close the WinFast TV/FM application.

TV/FM:
Press to switch between TV mode and FM mode.

Channel Surf:
Press to start channel preview.

Full Screen:
Press to display the video in full screen.

Numeric keys:
For entering a TV channel number or radio frequency to switch to that channel.

Boss Key:
Press to hide the application.

Display:
Display the current channel number on the upper-right corner of the screen.

Recall:
Press to switch to the channel last viewed.

Enter:
Press after entering a TV channel number or FM frequency to switch to that channel.

Mute:
Press to mute the audio.

PIP:
Press to switch between using the picture-in-picture display and the single display.

Snapshot/M:
In TV mode, press this button to take a shapshot; in FM mode, to add the current channel to the channel list.

VOL+:
Press to increase the volume.

CH+:
Press to switch the channel up.

Time Shifting:
Press to switch on/off Time Shifting (the control panel will transform accordingly).

REC:
Press to start recording.

VOL-:
Press to decrease the volume.

CH-:
Press to switch the channel down.


7.0.0.0Hot Keys

Hot Keys

You can use the hot keys as short cuts to control a variety of functions.
Hot keys | Controlled Functions
Ctrl+C: | Configuration
Ctrl+R: | Record
Ctrl+E: | Explore WorkArea folder
Ctrl+S: | Sleep timer
Ctrl+T: | Time-Shifting
Ctrl+F: | Video as desktop background
Arrow Left/Right: | Volume up/down
A: | TV audio standard switch
M: | Mute
Arrow Up/Down: | Channel up/down
Spacebar: | Snapshot
Backspace: | Recall channel
Ctrl+'+': | Fine tune up
Ctrl+'-': | Fine tune down
Ctrl+'0': | Fine tune as default
Insert: | Add channel
Delete: | Delete channel
F: | Fullscreen
Alt+Enter: | Fullscreen
V: | Switch input source
S: | Switch MTS/Stereo or PAL-I/DK
NumberPad: | Enter channel number
F1: | Help
F2: | Video as desktop background
F3: | Picture-In-Picture function
F4: | Average frame rate
F5: | Change color of status screen on control panel
F6: | Channel Surf
F7: | Activate/deactivate Closed Captioning (for NTSC) or Teletext (for PAL)
F8: | Link to EPG
ESC: | Stop/cancel


3.1.1.0Popup Menu on FM Control Panel

Popup Menu on FM Control Panel

Click on a button on the control panel below or on one of the links to find out the function of the button.

Use Favorite Channel Group

Configuration

Open File

Add a Channel

Mute

Minimize

Switch to TV Mode

Exit WinFast FM

About WinFast FM

See also

Reading Status Window in FM Playback Mode

Related topics


6.1.0.0OSD Indicators

OSD Indicators

The WinFast PVR application displays a virtual control panel and screen on your monitor (see the figure to the right) for you to view, record, and playback TV or video, as well as control all available functions. You can also listen to FM radio broadcasts under the FM mode if it is included in your purchase.

There are 4 different modes for your entertainment pleasure:

TV mode
TV Playback mode
FM Radio mode
FM Playback mode